#dati_spedizione {

}
#modifica_spedizione {
	display:none;
}
/*
#srprovince_label, #regione_label, #province_label, #indirizzo_sp_label, #cap_sp_label, #citta_sp_label, #salva_spedizione_sbmt {
	display:none;
}
*/
.box_eco {
	border:1px solid #cecece;
	margin:10px;
	padding:10px;
}
.box_eco h4 {
	text-decoration:underline;
	margin:4px 0;
}
#salva_spedizione_sbmt {
}
#elenco_corrieri label {
	display:block;
	margin-bottom:10px;
}
#elenco_pagamenti ul {
	margin:0;
	padding:0;
}
#elenco_pagamenti ul li {
	background-repeat:no-repeat;
	padding:0;
	line-height:32px;
	list-style-type:none;
}
.center {
	text-align:center;
}
#paga {
	text-align:center;
}
#indirizzi_precedenti label {
	display:block;
}
.after_addr {
	display:none;
}
#note {
	border:1px solid #cecece;
	width:100%;
	height:50px;
}
.note_container {
	display:none;
}
.note_container h5 {
	margin-top:0;
}
.qtycol {
	width:90px;
}
#svuota_carrello {
	float:right;
}
#note_box {
	margin-bottom:20px;
}
.hiddenpanel, .hiddenpanelsub {
	display:none;
}
#loginform, #registrati_form, #senza_registrazione_form {
	margin:20px 0 0 0;
}
#loginform span.message, #registrati_form span.message, #senza_registrazione_form span.message{
	width:170px;
}
.nazione_text_lbl, .regione_label , .province_label, .province_text_lbl {
	display:none;
}
#dati_negozio {
	display:none;
}